#!/bin/sh
##############################################################################
## FEMBIF = < Finite Element Methods for Bifurcation >
## Copyright (C) 1997  Michael Holst
##
## This program is free software; you can redistribute it and/or modify it
## under the terms of the GNU General Public License as published by the Free
## Software Foundation; either version 2 of the License, or (at your option)
## any later version.
##
## This program is distributed in the hope that it will be useful, but WITHOUT
## ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
## FITNESS FOR A PARTICULAR PURPOSE.  See the GNU General Public License for
## more details.
##
## You should have received a copy of the GNU General Public License along
## with this program; if not, write to the Free Software Foundation, Inc.,
## 675 Mass Ave, Cambridge, MA 02139, USA.
##
## Typing "help 0license" should list the GNU GPL to the screen.
##############################################################################
# Purpose:
#
#    Shell script to print all files in the package.
#
# Author:   Michael Holst 050497
##############################################################################

eprint 0readme.m
### eprint 0print.sh
### eprint 0license.m

eprint go.m
eprint mesh.m
eprint fu_v.m
eprint dfu_wv.m
eprint u_d.m
eprint u_t.m

eprint assem.m
eprint mastr.m
eprint facetype.m

eprint mark.m
eprint refin.m
eprint getq.m
eprint putq.m

eprint newton.m

eprint draw.m
eprint drawf.m
eprint mypaus.m

